Bug 384151 - not dep on X libs
not dep on X libs
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
Depends On:
  Show dependency treegraph
Reported: 2007-11-15 03:08 EST by Thorsten Scherf
Modified: 2009-12-14 16:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-30 04:13:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thorsten Scherf 2007-11-15 03:08:44 EST
Description of problem:
when I install a base system with X and yum install virt-manager, I can't run
this tool, because of missing X libs.

Version-Release number of selected component (if applicable):

How reproducible:
install a base system without "X Window System" group
install virt-manager
start virt-manager, it fails

Steps to Reproduce:
1.see above
Actual results:
failed to start virt-manager

Expected results:
virt-manager comes up

Additional info:
Comment 1 Thorsten Scherf 2007-11-30 04:13:22 EST
not a bug, xauth was missing

Note You need to log in before you can comment on or make changes to this bug.